Subject: bug#75481: 31.0.50; Segfault on Windows 11 when using Easy Customization buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Jan 2025 09:51:41 +0200

> From: Amir Rajan <[email-masked]>
> Date: Fri, 10 Jan 2025 13:39:34 -0600
> 
> Minimum repro:
>   emacs -Q
>   M-x customize-mode
>   Type anything into search box
>   Press Enter

When I type "M-x customize-mode" after launching "emacs -Q", Emacs
prompts me for mode.  What should I type at that prompt?  Because I
cannot see any search box unless I specify some mode.

IOW, could you please make the reproducible recipe complete with all
the details?

> Updating the rounding_driver function in ./src/floatfns.c from Emacs 26 resolved the issue.

You mean, you reverted the changes in rounding_driver that were made
since Emacs 26?

Thanks.